.senmonOpencampus .yellowContainer {
  background-color: #FDFEEA;
}
@media (min-width: 706px) {
  .senmonOpencampus .yellowContainer {
    padding: 60px 0;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .yellowContainer {
    padding: 40px 0;
  }
}
.senmonOpencampus .yellowContainer .ocContainer {
  margin: 0 auto;
}
.senmonOpencampus .yellowContainer .ocContainer + .ocContainer {
  margin-top: 60px;
}
.senmonOpencampus .ocQaContainer .ocQaContainer-icon {
  margin: 0 auto;
  display: block;
  max-width: 45px;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocQaContainer .ocQaContainer-icon {
    width: 12%;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocQaContainer .ocQaContainer-icon {
    width: 4.3%;
  }
}
.senmonOpencampus .ocQaContainer .ocQaContainer-icon img {
  width: 100%;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocQaContainer .ocQaTitle {
    margin: 9px auto 0;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocQaContainer .ocQaTitle {
    margin: 10px auto 0;
  }
}
.senmonOpencampus .ocQaContainer .ocQaTitle picture {
  display: block;
  margin: 0 auto;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocQaContainer .ocQaTitle picture {
    width: 67%;
    max-width: 238px;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocQaContainer .ocQaTitle picture {
    width: 35%;
    max-width: 362px;
  }
}
.senmonOpencampus .ocQaContainer .ocQaTitle picture img {
  width: 100%;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocQaContainer .ocQaList {
    margin: 30px 0 0;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocQaContainer .ocQaList {
    margin: 40px 0 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
}
.senmonOpencampus .ocQaContainer .ocQaList li {
  background-color: #ffffff;
  border-radius: 6px;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocQaContainer .ocQaList li + li {
    margin-top: 14px;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocQaContainer .ocQaList li {
    display: grid;
    grid-row: span 2;
    grid-template-rows: subgrid;
    gap: 0;
  }
}
.senmonOpencampus .ocQaContainer .ocQaList .ocQaList-head {
  text-align: center;
  padding: 20px 0 28px;
  border-radius: 6px 6px 0 0;
}
@media (min-width: 706px) {
  .senmonOpencampus .ocQaContainer .ocQaList .ocQaList-head {
    min-height: 146px;
  }
}
.senmonOpencampus .ocQaContainer .ocQaList .ocQaList-head img {
  width: 42px;
}
.senmonOpencampus .ocQaContainer .ocQaList .ocQaList-head span {
  display: block;
  font-weight: bold;
  font-size: 18px;
  margin-top: 10px;
  line-height: 1.5;
}
@media (min-width: 706px) {
  .senmonOpencampus .ocQaContainer .ocQaList .ocQaList-head span {
    min-height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
.senmonOpencampus .ocQaContainer .ocQaList .ocQaList-body {
  background-color: #E6FBFF;
  padding: 20px;
  position: relative;
  height: 100%;
  border-radius: 0 0 6px 6px;
}
.senmonOpencampus .ocQaContainer .ocQaList .ocQaList-body:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 17px 16px 17px;
  border-color: transparent transparent #E6FBFF transparent;
  top: -16px;
  left: 50%;
  transform: translateX(-50%);
}
.senmonOpencampus .ocQaContainer .ocQaList .ocQaList-body span {
  display: block;
  text-align: center;
  font-weight: bold;
  color: #009DFF;
  font-size: 18px;
  line-height: 1.5;
}
.senmonOpencampus .ocQaContainer .ocQaList .ocQaList-body p {
  padding: 0;
  margin: 10px 0 0;
  font-size: 14px;
  line-height: 1.5;
  color: #333333;
}
.senmonOpencampus .ocQaContainer .ocQaList .ocQaList-body p.remarks {
  margin-top: 10px;
  font-size: 11px;
}

.senmonOpencampus .ocInfoContainer .ocInfoContainer-icon {
  margin: 0 auto;
  display: block;
  max-width: 48px;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocInfoContainer .ocInfoContainer-icon {
    width: 14%;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocInfoContainer .ocInfoContainer-icon {
    width: 5%;
  }
}
.senmonOpencampus .ocInfoContainer .ocInfoContainer-icon img {
  width: 100%;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocInfoContainer .ocInfoTitle {
    margin: 9px auto 0;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocInfoContainer .ocInfoTitle {
    margin: 10px auto 0;
  }
}
.senmonOpencampus .ocInfoContainer .ocInfoTitle picture {
  display: block;
  margin: 0 auto;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocInfoContainer .ocInfoTitle picture {
    width: 67%;
    max-width: 238px;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocInfoContainer .ocInfoTitle picture {
    width: 55%;
    max-width: 571px;
  }
}
.senmonOpencampus .ocInfoContainer .ocInfoTitle picture img {
  width: 100%;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocInfoContainer .ocInfoList {
    margin: 30px auto 0;
  }
  .senmonOpencampus .ocInfoContainer .ocInfoList li + li {
    margin-top: 14px;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocInfoContainer .ocInfoList {
    margin: 40px auto 0;
    display: flex;
    flex-wrap: wrap;
  }
  .senmonOpencampus .ocInfoContainer .ocInfoList li {
    width: 49%;
  }
  .senmonOpencampus .ocInfoContainer .ocInfoList li:nth-child(even) {
    margin-left: 2%;
  }
  .senmonOpencampus .ocInfoContainer .ocInfoList li:nth-child(n+3) {
    margin-top: 20px;
  }
}
.senmonOpencampus .ocInfoContainer .ocInfoList a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #ffffff;
  text-decoration: none;
  border-radius: 6px;
  border: 2px solid #AADAF8;
  position: relative;
  box-shadow: 0 3px 0 rgba(16, 121, 186, 0.15);
}
@media (max-width: 705px) {
  .senmonOpencampus .ocInfoContainer .ocInfoList a {
    padding: 11px 30px 11px 11px;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocInfoContainer .ocInfoList a {
    padding: 12px 9% 12px 12px;
  }
  .senmonOpencampus .ocInfoContainer .ocInfoList a:hover {
    transform: translateY(3px);
    box-shadow: 0 0 0 rgba(16, 121, 186, 0.15);
    text-decoration: underline;
    color: #009DFF;
  }
}
.senmonOpencampus .ocInfoContainer .ocInfoList a:after {
  content: "";
  position: absolute;
  width: 12px;
  height: 10px;
  right: 15px;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
  background-size: contain;
}
.senmonOpencampus .ocInfoContainer .ocInfoList a figure {
  width: 55%;
}
.senmonOpencampus .ocInfoContainer .ocInfoList a figure img {
  width: 100%;
}
.senmonOpencampus .ocInfoContainer .ocInfoList a p {
  padding: 0;
  width: 41%;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
}

.senmonOpencampus .blueContainer {
  background-color: #E5F8FD;
}
@media (min-width: 706px) {
  .senmonOpencampus .blueContainer {
    padding: 60px 0;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .blueContainer {
    padding: 40px 0;
  }
}
.senmonOpencampus .blueContainer .ocContainer {
  margin: 0 auto;
}
.senmonOpencampus .blueContainer .ocContainer + .ocContainer {
  margin-top: 60px;
}
.senmonOpencampus .ocCheckpointContainer .ocCheckpointContainer-icon {
  margin: 0 auto;
  display: block;
  max-width: 40px;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocCheckpointContainer .ocCheckpointContainer-icon {
    width: 11%;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocCheckpointContainer .ocCheckpointContainer-icon {
    width: 3.8%;
  }
}
.senmonOpencampus .ocCheckpointContainer .ocCheckpointContainer-icon img {
  width: 100%;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocCheckpointContainer .ocCheckpointTitle {
    margin: 9px auto 0;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocCheckpointContainer .ocCheckpointTitle {
    margin: 10px auto 0;
  }
}
.senmonOpencampus .ocCheckpointContainer .ocCheckpointTitle picture {
  display: block;
  margin: 0 auto;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocCheckpointContainer .ocCheckpointTitle picture {
    width: 64%;
    max-width: 216px;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocCheckpointContainer .ocCheckpointTitle picture {
    width: 39%;
    max-width: 402px;
  }
}
.senmonOpencampus .ocCheckpointContainer .ocCheckpointTitle picture img {
  width: 100%;
}
.senmonOpencampus .ocCheckpointSection {
  background-color: #fff;
  border-radius: 6px;
}
@media (min-width: 706px) {
  .senmonOpencampus .ocCheckpointSection {
    padding: 30px;
    margin-top: 40px;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .ocCheckpointSection {
    padding: 20px;
    margin-top: 30px;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocCheckpointSection + .ocCheckpointSection {
    margin-top: 10px;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .ocCheckpointSection + .ocCheckpointSection {
    margin-top: 30px;
  }
}
.senmonOpencampus .ocCheckpointSection .ocCheckpointSection-title {
  position: relative;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  border-bottom: 2px solid #009DFF;
}
@media (min-width: 706px) {
  .senmonOpencampus .ocCheckpointSection .ocCheckpointSection-title {
    padding-bottom: 13px;
    margin-bottom: 20px;
    padding-left: 40px;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .ocCheckpointSection .ocCheckpointSection-title {
    font-size: 18px;
    line-height: 27px; /* 150% */
    letter-spacing: 0.36px;
    padding-bottom: 14px;
    margin-bottom: 8px;
    padding-left: 34px;
  }
}
.senmonOpencampus .ocCheckpointSection .ocCheckpointSection-title::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  width: 20px;
  height: 18px;
  background-image: url(/senmon/resources/img/ico-checkbox.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.senmonOpencampus .ocCheckpointSection .ocCheckpointSection-text {
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
}
.senmonOpencampus .ocCheckpointDownload {
  background-color: #FDFEEA;
  border-radius: 6px;
  margin-top: 20px;
}
@media (min-width: 706px) {
  .senmonOpencampus .ocCheckpointDownload {
    padding: 20px;
    display: flex;
    align-items: center;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .ocCheckpointDownload {
    padding: 20px 18.5px;
  }
}
.senmonOpencampus .ocCheckpointDownload .ocCheckpointDownload-title {
  font-size: 14px;
  font-weight: 600;
  line-height: 21px;
}
@media (min-width: 706px) {
  .senmonOpencampus .ocCheckpointDownload .ocCheckpointDownload-title {
    width: 268px;
    border-right: 1px solid #D6DBE2;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .ocCheckpointDownload .ocCheckpointDownload-title {
    text-align: center;
    border-bottom: 1px solid #D6DBE2;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocCheckpointDownload .ocCheckpointDownload-linkList {
    display: flex;
    align-items: flex-end;
    gap: 50px;
    width: calc(100% - 268px);
    padding-left: 50px;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .ocCheckpointDownload .ocCheckpointDownload-linkList {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }
}
.senmonOpencampus .ocCheckpointDownload .ocCheckpointDownload-linkList .ocCheckpointDownload-linkList-inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocCheckpointDownload .ocCheckpointDownload-linkList .ocCheckpointDownload-linkList-inner {
    align-items: center;
  }
}
.senmonOpencampus .ocCheckpointDownload .ocCheckpointDownload-linkList .ocCheckpointDownload-linkList-inner span {
  display: block;
  font-weight: 600;
  font-size: 12px;
}
@media (min-width: 706px) {
  .senmonOpencampus .ocCheckpointDownload .ocCheckpointDownload-linkList .ocCheckpointDownload-linkList-inner span {
    margin-bottom: 8px;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .ocCheckpointDownload .ocCheckpointDownload-linkList .ocCheckpointDownload-linkList-inner span {
    line-height: 1;
    display: block;
    margin-bottom: 5px;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .ocCheckpointDownload .ocCheckpointDownload-linkList .ocCheckpointDownload-linkList-inner:last-child .ocCheckpointDownload-link {
    line-height: 1;
  }
}
.senmonOpencampus .ocCheckpointDownload .ocCheckpointDownload-linkList .ocCheckpointDownload-link {
  display: inline-block;
  position: relative;
  color: #009DFF;
  font-size: 14px;
  font-weight: 600;
  line-height: 16px;
  text-decoration: none;
  padding-right: 14px;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocCheckpointDownload .ocCheckpointDownload-linkList .ocCheckpointDownload-link {
    font-size: 16px;
    line-height: 28px;
  }
}
@media (hover: hover) {
  .senmonOpencampus .ocCheckpointDownload .ocCheckpointDownload-linkList .ocCheckpointDownload-link:hover {
    text-decoration: underline;
  }
}
.senmonOpencampus .ocCheckpointDownload .ocCheckpointDownload-linkList .ocCheckpointDownload-link:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 14px;
  height: 14px;
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-download.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.senmonOpencampus .ocBenefitContainer .ocBenefitContainer-icon {
  margin: 0 auto;
  display: block;
  max-width: 34px;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocBenefitContainer .ocBenefitContainer-icon {
    width: 10%;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocBenefitContainer .ocBenefitContainer-icon {
    width: 3.3%;
  }
}
.senmonOpencampus .ocBenefitContainer .ocBenefitContainer-icon img {
  width: 100%;
}
.senmonOpencampus .ocBenefitContainer .ocBenefitTitle {
  margin: 10px auto 0;
}
.senmonOpencampus .ocBenefitContainer .ocBenefitTitle picture {
  display: block;
  margin: 0 auto;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocBenefitContainer .ocBenefitTitle picture {
    width: 100%;
    max-width: 335px;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocBenefitContainer .ocBenefitTitle picture {
    width: 52%;
    max-width: 540px;
  }
}
.senmonOpencampus .ocBenefitContainer .ocBenefitTitle picture img {
  width: 100%;
}
.senmonOpencampus .ocBenefitList {
  display: flex;
}
@media (min-width: 706px) {
  .senmonOpencampus .ocBenefitList {
    justify-content: space-between;
    margin-top: 40px;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .ocBenefitList {
    flex-direction: column;
    margin-top: 30px;
    gap: 14px;
  }
}
.senmonOpencampus .ocBenefitList .ocBenefitList-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #FDFEEA;
  border-radius: 6px;
  padding: 20px;
}
@media (min-width: 706px) {
  .senmonOpencampus .ocBenefitList .ocBenefitList-item {
    width: 32%;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .ocBenefitList .ocBenefitList-item {
    width: 100%;
  }
}
.senmonOpencampus .ocBenefitList .ocBenefitList-title {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 18px;
  font-weight: 600;
  line-height: 18px;
}
.senmonOpencampus .ocBenefitList .ocBenefitList-img {
  width: 100%;
  max-width: 200px;
}
.senmonOpencampus .ocBenefitList .ocBenefitList-text {
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
}

.senmonOpencampus .ocTopicContainer .ocTopicContainer-icon {
  margin: 0 auto;
  display: block;
  max-width: 70px;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocTopicContainer .ocTopicContainer-icon {
    width: 20%;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocTopicContainer .ocTopicContainer-icon {
    width: 6.7%;
  }
}
.senmonOpencampus .ocTopicContainer .ocTopicContainer-icon img {
  width: 100%;
}
.senmonOpencampus .ocTopicContainer .ocTopicTitle {
  margin: 10px auto 0;
}
.senmonOpencampus .ocTopicContainer .ocTopicTitle picture {
  display: block;
  margin: 0 auto;
}
@media (max-width: 705px) {
  .senmonOpencampus .ocTopicContainer .ocTopicTitle picture {
    width: 75.82%;
    max-width: 254px;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocTopicContainer .ocTopicTitle picture {
    width: 41%;
    max-width: 429px;
  }
}
.senmonOpencampus .ocTopicContainer .ocTopicTitle picture img {
  width: 100%;
}
@media (min-width: 706px) {
  .senmonOpencampus .ocColumn {
    margin-top: 40px;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .ocColumn {
    margin-top: 30px;
  }
}
.senmonOpencampus .ocColumn .ocColumn-wrap + .ocColumn-wrap {
  margin-top: 30px;
}
.senmonOpencampus .ocColumn .ocColumn-list {
  display: flex;
  flex-wrap: wrap;
}
@media (min-width: 706px) {
  .senmonOpencampus .ocColumn .ocColumn-list {
    gap: 30px 18px;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .ocColumn .ocColumn-list {
    gap: 30px 11px;
    margin: 0 auto;
    max-width: 499px;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .ocColumn #ocColumn-item {
    width: calc((100% - 54px) / 4);
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .ocColumn #ocColumn-item {
    width: calc((100% - 11px) / 2);
    max-width: 244px;
  }
}
.senmonOpencampus .accordionColumn .accordionColumn-btnWrap {
  text-align: center;
}
.senmonOpencampus .accordionColumn .accordionColumn-btn {
  position: relative;
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  color: #009DFF;
  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
  padding-right: 18px;
}
@media (hover: hover) {
  .senmonOpencampus .accordionColumn .accordionColumn-btn:hover {
    text-decoration: underline;
  }
}
.senmonOpencampus .accordionColumn .accordionColumn-btn:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 8px;
  height: 8px;
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.senmonOpencampus .accordionColumn .accordionColumn-btn.isActive {
  margin-top: 30px;
}
.senmonOpencampus .accordionColumn .accordionColumn-btn.isActive:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-close.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.senmonOpencampus .searchContainer {
  background-color: #FDFEEA;
  width: 100%;
  padding-bottom: 30px;
}
.senmonOpencampus .searchContainer .searchContainer-inner {
  max-width: 1050px;
  margin: 0 auto;
}
.senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-mvImg {
  position: relative;
}
.senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-mvImg::after {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  height: 78px;
  bottom: -1px;
  left: 0;
  height: 20%;
  background: url("https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/img-deco-mv.svg") center bottom no-repeat;
  background-size: cover;
}
.senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-mvTitle {
  margin-top: -40px;
  position: relative;
  z-index: 2;
}
@media (max-width: 705px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-mvTitle {
    margin-top: -5px;
  }
}
.senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-mvTitle .searchContainer-mvLead {
  display: block;
  position: relative;
  background-color: #E5F8FD;
  margin: 0 auto;
  line-height: 1;
  border-radius: 25px;
}
@media (max-width: 705px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-mvTitle .searchContainer-mvLead {
    padding: 5px 12px;
    width: 44%;
    border-radius: 25px;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-mvTitle .searchContainer-mvLead {
    padding: 5px 20px;
    width: 28%;
    max-width: 294px;
    border-radius: 30px;
  }
}
.senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-mvTitle .searchContainer-mvLead img {
  width: 100%;
}
.senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-mvTitle .searchContainer-mvLead .searchContainer-mvLeadLogo {
  position: absolute;
}
@media (min-width: 706px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-mvTitle .searchContainer-mvLead .searchContainer-mvLeadLogo {
    width: 93px;
    left: -118px;
    bottom: 0;
  }
}
@media (min-width: 706px) and (max-width: 980px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-mvTitle .searchContainer-mvLead .searchContainer-mvLeadLogo {
    width: 33%;
    left: -38%;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-mvTitle .searchContainer-mvLead .searchContainer-mvLeadLogo {
    width: 55px;
    left: -60px;
    bottom: -3px;
  }
}
.senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-mvTitle .searchContainer-mvTitleText {
  text-align: center;
  color: #009DFF;
  font-weight: 600;
  line-height: 45px;
}
@media (min-width: 706px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-mvTitle .searchContainer-mvTitleText {
    margin-top: 20px;
    font-size: 30px;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-mvTitle .searchContainer-mvTitleText {
    margin-top: 5px;
    font-size: 24px;
    line-height: 36px;
  }
}
.senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-link {
  text-align: center;
}
@media (min-width: 706px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-link {
    margin-top: 16px;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-link {
    margin-top: 5px;
  }
}
.senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-link .searchContainer-linkText {
  font-weight: 400;
  line-height: 16px;
}
@media (min-width: 706px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-link .searchContainer-linkText {
    font-size: 14px;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-link .searchContainer-linkText {
    font-size: 12px;
  }
}
.senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-link .searchContainer-linkText:hover {
  color: initial;
}
@media (hover: hover) {
  .senmonOpencampus .searchContainer .searchContainer-inner .searchContainer-mv .searchContainer-link .searchContainer-linkText:hover {
    color: #009DFF;
  }
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonOpencampus-formArea {
  background-color: #fff;
}
@media (min-width: 706px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .senmonOpencampus-formArea {
    margin-top: 26px;
    padding: 30px 6.213592233%;
    border-radius: 10px;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .senmonOpencampus-formArea {
    padding: 20px 10px;
    width: calc(100% - 20px);
    margin: 10px auto 0;
    border-radius: 6px;
  }
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonOpencampus-formArea .senmonOpencampus-formAreaText {
  color: #000;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}
@media (max-width: 705px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .senmonOpencampus-formArea .senmonOpencampus-formAreaText {
    font-size: 13px;
  }
}
@media (min-width: 706px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .senmonOpencampus-formArea .senmonOpencampus-searchBoxArea {
    margin-top: 20px;
  }
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar {
  position: relative;
  max-width: 902px;
  margin: 0 auto;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar-btn {
  position: absolute;
  top: 20px;
  color: #009DFF;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  line-height: 16px;
  background-color: transparent;
  border: none;
  padding-left: 16px;
  cursor: pointer;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar-btn::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 11px;
  height: 11px;
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) no-repeat center;
  background-size: contain;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar-btn.prev {
  left: 0;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar-btn.prev::before {
  transform: translateY(-50%) rotate(90deg);
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar-btn.next {
  right: 0;
  padding-left: 0;
  padding-right: 16px;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar-btn.next::before {
  left: auto;
  right: 0;
  transform: translateY(-50%) rotate(270deg);
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar-btn:disabled {
  filter: grayscale(1);
  cursor: default;
}
@media (hover: hover) {
  .senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar-btn:not(:disabled):hover {
    text-decoration: underline;
  }
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding-top: 20px;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-item {
  width: calc(50% - 10px);
}
@media (max-width: 705px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-item {
    width: 100%;
  }
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-title {
  color: #333;
  text-align: center;
  font-size: 17px;
  font-weight: 600;
  line-height: 17px;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  margin-top: 10px;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-table tr td {
  border: 1px solid #D6DBE2;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-table tr td:first-child {
  background-color: #FFF5F5;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-table tr td:last-child {
  background-color: #E5F8FD;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-table tr td.weekName {
  height: 27px;
  background-color: #009DFF;
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  line-height: normal;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-table tr .dateCell {
  width: 61px;
  height: 52px;
  color: #333;
  font-size: 13px;
  font-weight: 400;
  line-height: normal;
  text-align: center;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-table tr .dateCell a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  color: #333;
  text-decoration: none;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-table tr .dateCell a .resultNum {
  color: #333;
  text-decoration: underline;
  transition: color 0.3s;
}
@media (hover: hover) {
  .senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-table tr .dateCell a:hover .resultNum {
    color: #009DFF;
    text-decoration: none;
  }
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-table tr .dateCell .resultNum {
  display: block;
  font-weight: 600;
  margin-top: 2px;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-table tr .dateCell.is-today {
  background-color: #fffeda;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-table tr .dateCell.is-holiday {
  background-color: #FFF5F5;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-table tr .dateCell.is-countZero .resultNum {
  color: #B9BCBF;
  font-weight: 400;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-table tr .dateCell.is-disabled {
  background-color: #F4F7F7;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar .calendar-table tr .dateCell.is-disabled .resultNum {
  color: #B9BCBF;
  font-weight: 400;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar-note {
  color: #ED3B06;
  text-align: center;
  font-weight: 600;
  line-height: 16px;
  margin-top: 15px;
}
@media (min-width: 706px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar-note {
    font-size: 14px;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .senmonSearchBox-calendar .calendar-note {
    font-size: 12px;
    margin-top: 20px;
  }
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonOpencampus-linkArea {
  margin-top: 30px;
  text-align: center;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonOpencampus-linkArea .senmonOpencampus-linkArea-banner {
  padding: 0 20px;
}
.senmonOpencampus .searchContainer .searchContainer-inner .senmonOpencampus-linkArea .senmonOpencampus-linkArea-btn {
  text-align: center;
}
@media (min-width: 706px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .senmonOpencampus-linkArea .senmonOpencampus-linkArea-btn a {
    margin: 30px auto 0;
  }
}
@media (max-width: 705px) {
  .senmonOpencampus .searchContainer .searchContainer-inner .senmonOpencampus-linkArea .senmonOpencampus-linkArea-btn a {
    margin: 20px auto 0;
  }
}